:root {
    --theme-primary-color: #9D6A2E;
}

body {
    direction: rtl;
    unicode-bidi: embed;
    font-family: 'Tajawal';
}

.wraper_header_main {
    direction: rtl;
}

/* RTL Header Style Six */

.wraper_header.style-six {
    direction: rtl;
}

@media all and (max-width: 650px) {
    .brand-logo img {
            height: 82px;
    }
}

.wraper_header.style-six .wraper_header_main .header_main .brand-logo {
    float: right;
}

.wraper_header.style-six .wraper_header_main .header-responsive-nav {
    float: left;
    margin-right: 25px;
    margin-left: 0;
    text-align: left;
}

.wraper_header.style-six .wraper_header_main .header-responsive-nav > .header-responsive-nav-line {
    float: right;
}

.wraper_header.style-six .wraper_header_main .header-hamburger-menu {
    float: left;
}

.wraper_header.style-six .wraper_header_main .header-hamburger-menu > .header-hamburger-menu-icon {
    float: right;
    margin-left: 3px;
    margin-right: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_calltoaction {
    float: left;
    margin-right: 35px;
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_calltoaction .btn {
    margin-left: 20px;
    margin-right: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_calltoaction .btn:last-child,
.wraper_header.style-six .wraper_header_main .header_main_calltoaction .btn:only-child {
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_calltoaction .btn i {
    margin-right: 6px;
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_action {
    float: left;
}

.wraper_header.style-six .wraper_header_main .header_main_action ul > li {
    margin-right: 30px;
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_action ul > li.header-cart-bar > .header-cart-bar-icon {
    margin-left: 6px;
    margin-right: 0;
}

.wraper_header.style-six .wraper_header_main .header_main_action ul > li.header-cart-bar > .header-cart-bar-icon .cart-count {
    left: -13px;
    right: auto;
}

.wraper_header.style-six .wraper_header_main .nav {
    float: left;
    text-align: left;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li {
    margin-left: 35px;
    margin-right: 0;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:last-child,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:only-child {
    margin-left: 0 !important;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > a:after {
    margin-right: 7px;
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul {
    right: -15px;
    left: auto;
    text-align: right;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul {
    right: auto;
    left: 0;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li {
    float: right;
    padding-right: 32px;
    padding-left: 32px;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children > a:after,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children > a:after {
    float: left;
    margin-right: 7px;
    margin-left: 0;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a i,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a i {
    margin-left: 10px;
    margin-right: 0;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul {
    right: 100%;
    left: auto;
    text-align: right;
}

.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul,
.wraper_header.style-six .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul {
    right: auto;
    left: 100%;
}

.wraper_header.style-six .wraper_header_main .rt-mega-menu {
    text-align: right;
}

.wraper_header.style-six .wraper_header_main .rt-mega-menu > ul > .menu-item {
    padding-left: 40px;
    padding-right: 40px;
    border-left: 1px rgba(255,255,255,0.1) solid;
    border-right: none;
}

.wraper_header.style-six .wraper_header_main .rt-mega-menu > ul > .menu-item:last-child,
.wraper_header.style-six .wraper_header_main .rt-mega-menu > ul > .menu-item:only-child {
    border-left: none;
}

.wraper_header.style-six .wraper_header_main .rt-megamenu-widget ul.menu > li > a i {
    margin-left: 10px;
    margin-right: 0;
}

.wraper_header.style-six .flyout-search-close {
    left: 40px;
    right: auto;
}

.wraper_header.style-six .flyout-search-close > .flyout-search-close-line {
    float: right;
}

.wraper_header.style-six .flyout_search {
    float: left;
    text-align: left;
}

.wraper_header.style-six .flyout_search .form-row input[type=search] {
    padding: 0 0 0 40px;
}

.wraper_header.style-six .flyout_search .form-row button[type=submit] {
    left: 0;
    right: auto;
}

.rt-fancy-text-box.element-four > .holder > .main-placeholder {
        padding-right: 110px;
        padding-left: 0 !important;
}

.rt-fancy-text-box.element-four > .holder > .main-placeholder .icon {
        right: 0;
        left: auto;
}

.rt-fancy-text-box.element-four .holder .data {
    text-align: start;
}

@media all and (max-width: 650px) {
    .rt-fancy-text-box.element-four > .holder > .main-placeholder {
       padding-right: 0;
    }
    
    .rt-fancy-text-box.element-four .holder .data {
       text-align: center;
    }
}

.home-version-four-trial .form-row .home-version-four-btn {
        left: 0;
        right: auto;
}

.owl-carousel {
    direction: ltr;
}

.radiantthemes-social-widget.element-four > ul.radiantthemes-social-widget-buttons > li {
        margin-left: 6px;
            margin-right: auto !important;
}

.radiantthemes-custom-menu.element-three ul.menu li:before {
        content: "\f104" !important;
            right: 0;
            left: auto !important;
}

.wpb_single_image.vc_align_left {
    text-align: right;
}

.wpb_single_image.vc_align_right {
    text-align: left;
}

.radiantthemes-custom-menu.element-three {
    text-align: right !important;
}

.radiantthemes-custom-menu.element-three ul.menu li {
    padding-right: 18px;
    padding-left: auto;
}

.wraper_inner_banner_main .inner_banner_main {
    text-align: right;
}

.radiantthemes-list.element-three ul > li {
        padding-right: 25px;
        padding-left: auto;
}

.radiantthemes-list.element-three ul li:before {
        right: 0;
        left: auto;
        content: "\f0a8" !important;
}

.rt-tab.element-one > ul.nav-tabs > li:first-child {
    border-radius: 0 35px 35px 0 !important;
}

.rt-tab.element-one > ul.nav-tabs > li:last-child {
    border-radius: 35px 0 0 35px !important;
}

.rt-pricing-table.element-four > .holder > .heading .title {
    text-align: center;
}

.rt-pricing-table.element-four > .holder > .pricing .tagline, .rt-pricing-table.element-four > .holder > .list ul li {
    text-align: start;
    
}

.rt-pricing-table.element-four > .holder > .list ul li:before {
    content: "\f00c";  
    font-family: "FontAwesome";
    font-weight: 900;
    margin-inline-end: 8px;
}

.rt-pricing-table.element-four > .holder > .more {
    text-align: center;
}

.vc_row.vc_custom_1773149298307 {
    background-position: right top !important;
}

.radiant-contact-form.element-one .form-row {
    text-align: right;
}

.blog.element-four .blog-item > .holder .data ul.meta-data > li i {
    margin-left: 10px;
    margin-right: auto;
}

.blog.element-four .blog-item > .holder .data ul.meta-data {
        display: flex;
    justify-content: space-between;
}

.blog.element-four .blog-item > .holder .data ul.meta-data li.author .by-author {
    font-weight: 500;
    font-size: 13px;
}

/*.blog-row {*/
/*        display: flex;*/
/*    flex-direction: row;*/
/*}*/

.widget-area > .widget .widget-title:after {
        margin-right: 15px;
        margin-left: auto;
}

/*.rt-recent-post-with-thumbnail.element-one > ul.rt-recent-post-with-thumbnail-holder > li.rt-recent-post-with-thumbnail-post {*/
/*        padding-right: 85px;*/
/*        padding-left: 0 !important;*/
/*}*/

.rt-recent-post-with-thumbnail.element-one > ul.rt-recent-post-with-thumbnail-holder > li.rt-recent-post-with-thumbnail-post img {
    right: 0;
    left: auto;
}

.widget-area > .widget.widget_search .search-form button[type=submit], .widget-area > .widget.widget_product_search .woocommerce-product-search button[type=submit] {
    left: 0;
    right: auto;
}

.widget-area > .widget.widget_search .search-form input[type=search], .widget-area > .widget.widget_product_search .woocommerce-product-search input[type=search] {
        padding: 0px 13px 0px 45px;
}

.widget_radiantthemes_social_widget .social {
    display: flex;
}

.post-navigation .nav-links .nav-previous, .comment-navigation .nav-links .nav-previous {
    float: right;
}

.post-navigation .nav-links .nav-previous a, .comment-navigation .nav-links .nav-previous a {
    text-align: right;
}

.comments-area ol.comment-list li .comment-body {
        padding: 0px 93px 0px 0;
}

.comments-area ol.comment-list li .comment-body .comment-meta .comment-author img {
    right: 0;
    left: auto;
}

.comments-area ol.comment-list li .reply {
        left: 0;
        right: auto;
}

.rt-progress-bar.element-one > .title > .progress-width {
    float: left;
}

.wpb_single_image.vc_align_left {
    text-align: right !important;
}

.pull-left
 {
    float: right !important;
}

.pull-right
 {
    float: left !important;
}

@media all and (max-width: 767px) {
  .mobile-center-btn {
    text-align: center !important;
  }
}

.radiantthemes-custom-button[data-button-icon-position="right"] .radiantthemes-custom-button-main i {
    margin-right: 10px;
    margin-left: 0 !important;
}

.radiantthemes-list.element-seven ul li:before {
        right: 0;
        left: unset !important;
}

.radiantthemes-list.element-seven ul > li {
        padding-right: 18px;
       padding-left: unset !important;
}

.wpcf7 {
    direction: rtl;
}

.widget-area > .widget.widget_search .search-form button[type=submit], .widget-area > .widget.widget_product_search .woocommerce-product-search button[type=submit] {
        background-color: var(--theme-primary-color);
}

.post.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .page.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .tribe_events.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .testimonial.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .team.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .portfolio.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .case-studies.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .client.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after, .product.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:after {
        background-color: var(--theme-primary-color);
}

.post.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .page.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .tribe_events.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .testimonial.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .team.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .portfolio.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .case-studies.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .client.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn, .product.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn {
    border-bottom: 1px var(--theme-primary-color) solid;
    color: var(--theme-primary-color);
}

.post.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .post.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .page.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .page.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .tribe_events.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .tribe_events.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .testimonial.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .testimonial.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .team.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .team.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .portfolio.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .portfolio.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .case-studies.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .case-studies.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .client.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .client.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after, .product.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:before, .product.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn > span:after {
        background-color: var(--theme-primary-color);
}

.post.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .page.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .tribe_events.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .testimonial.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .team.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .portfolio.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .case-studies.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .client.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover, .product.style-default .entry-main .entry-extra .entry-extra-item .post-read-more .btn:hover {
    background-color: var(--theme-primary-color);
}

.radiantthemes-social-widget.element-four > ul.radiantthemes-social-widget-buttons > li > a {
    color: var(--theme-primary-color) !important;
    border-color: var(--theme-primary-color) !important;
}

.radiantthemes-social-widget.element-one.rt891536139 > ul.radiantthemes-social-widget-buttons > li > a:hover, .radiantthemes-social-widget.element-two.rt891536139 > ul.radiantthemes-social-widget-buttons > li > a:hover, .radiantthemes-social-widget.element-four.rt891536139 > ul.radiantthemes-social-widget-buttons > li > a:hover {
    background-color: var(--theme-primary-color) !important;
}

.radiantthemes-social-widget.element-four > ul.radiantthemes-social-widget-buttons > li > a:hover {
    color: #F7E6BB !important;
}

.radiantthemes-social-widget.element-one.rt1749508392 > ul.radiantthemes-social-widget-buttons > li > a:hover, .radiantthemes-social-widget.element-two.rt1749508392 > ul.radiantthemes-social-widget-buttons > li > a:hover, .radiantthemes-social-widget.element-four.rt1749508392 > ul.radiantthemes-social-widget-buttons > li > a:hover {
    background-color: var(--theme-primary-color);
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
  direction: rtl;
}

.clients.element-four:not(.owl-carousel) .clients-item {
  float: right;
}

html[dir="rtl"] body .vc_column_container.rtl-column > .vc_column-inner {
    background-position: 100% 0 !important;
    padding-right: 101px !important;
    padding-left: 0 !important;
}

.rt-fancy-text-box.stat-item > .holder .heading .title {
    background: #161D33;
  color: #fff !important;
  border-radius: 6px;
  padding: 5px;
}

.rt-portfolio-box.element-five .rt-portfolio-box-item > .holder > .data .action-buttons > .portfolio-link {
    display: none !important;
}

.wraper_header .wraper_header_main .nav > [class*="menu-"] > ul.menu > .current-menu-item a {
    color: #9D6A2E !important;
  border-bottom: 1px solid #F7E6BB;
}

.radiantthemes-social-widget.element-one > ul.radiantthemes-social-widget-buttons > li > a:hover {
  color: #9D6A2E !important;
}

blockquote {
  border-right: 4px solid #111;
  padding-left: 1.5rem;
  margin: 2rem 0;
  font-size: 2rem;;
  line-height: 1.7;
  font-style: italic;
  color: #333;
}

blockquote cite {
  display: block;
  margin-top: 1rem;
  font-size: 0.9rem;
  font-style: normal;
  color: #777;
}

.img-small img {
    contain-intrinsic-size: 200px 200px !important;
}